* Glue routine for InitIFFasDOS() - created by GlueMaker
*
*	InitIFFasDOS(iff,RWmode)(a0/d0)
*
			xref	_IFFParseBase,_LVOInitIFFasDOS
			xdef	_InitIFFasDOS
_InitIFFasDOS:
			movem.l	4(sp),A0
			movem.l	8(sp),D0
			move.l	_IFFParseBase,a6
			jmp		_LVOInitIFFasDOS(a6)
